﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Meterman TC253A (1 yr) VER /5500,DMM
DATE:                  2016-01-22 08:27:13
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 14839 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       11
NUMBER OF LINES:       211
CONFIGURATION:         Fluke 5500A
CONFIGURATION:         Digital Multimeter
=============================================================================
#
#  Procedure Author(s):
#      KH, DAC
#
#  Model(s) Covered:
#      Amprobe, Meterman, & Wavetek Meterman TC253A
#
#  Source(s):
#      Meterman TC 253A
#      Operator's Manual
#      Electrical Specifications
#      Manual P/N 1000-1486-00 10/97 *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#  Additional Equipment and/or Accessories Required:
#         - None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R   Q N              P                            A        V

  1.002  IF           0
  1.003  IEEE         [@DMM]
  1.004  ENDIF

  1.005  IF           NOT(VERSIONCHECK("8.0"))
  1.006  END
  1.007  ENDIF

  1.008  CALL         Sub Display Copyright
  1.009  CALL         Sub Select Failed Test Mode
  1.010  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)
  1.011  CALL         Sub Initialize /DMM
  1.012  CALL         Sub Reset /DMM

  1.013  MATH         CalConf = CONF("Fluke 5500A")

  1.014  RSLT         =
  1.015  HEAD         {THERMOCOUPLE}
  1.016  RSLT         =
  1.017  HEAD         -2{°F Range: 1 mV / °F}
  1.018  MATH         @DMM_Func = "DC_Voltage"
  1.019  TARGET       -p
  1.020  DISP         Connect the UUT to the [V @DMM_DevName] as follows:
  1.020  DISP
  1.020  DISP         [32] UUT        to   [V @DMM_DevName]
  1.020  DISP         [32] Output + <====> [V @DMM_InputHi]
  1.020  DISP         [32] Output - <====> [V @DMM_InputLo]
  1.021  DISP         Connect K type thermocouple SMP to SMP cable from
  1.021  DISP         5500A TC terminals to the TC 253A Thermocouple in.
  1.022  DISP         Slide the Selector Switch to °F.
  1.023  5500         -45degF                                     _K TC S  2W
  1.024  WAIT         -t 60 Thermal emfs dissipating...

  1.025  CALL         Sub Setup /DMM
  1.026  5500         -20degF                                     _K TC S  2W
  1.027  MATH         CalAccPct = REFACC() / MEM1 * 100 / CalConf
  1.028  TARGET       -m
  1.029  CALL         Sub Read /DMM
  1.030  MATH         @DMM_Meas = MEM
  1.031  CALL         Sub Get Accuracy /DMM
  1.032  MATH         DMM_AccPct = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  1.033  MATH         MEM = MEM / 1E-3; L[1] = RSS2(CalAccPct, DMM_AccPct)
  1.034  ACC    -20   degF           L1%
  1.035  MEMCX  1832  -20.0degF      2.0% 4U

  2.001  CALL         Sub Setup /DMM
  2.002  5500         77.0degF                                    _K TC S  2W
  2.003  MATH         CalAccPct = REFACC() / MEM1 * 100 / CalConf
  2.004  TARGET       -m
  2.005  CALL         Sub Read /DMM
  2.006  MATH         @DMM_Meas = MEM
  2.007  CALL         Sub Get Accuracy /DMM
  2.008  MATH         DMM_AccPct = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  2.009  MATH         MEM = MEM / 1E-3; L[1] = RSS2(CalAccPct, DMM_AccPct)
  2.010  ACC    77    degF           L1%
  2.011  MEMCX  1832  77.0degF       0.5% 4U

  3.001  CALL         Sub Setup /DMM
  3.002  5500         600degF                                     _K TC S  2W
  3.003  MATH         CalAccPct = REFACC() / MEM1 * 100 / CalConf
  3.004  TARGET       -m
  3.005  CALL         Sub Read /DMM
  3.006  MATH         @DMM_Meas = MEM
  3.007  CALL         Sub Get Accuracy /DMM
  3.008  MATH         DMM_AccPct = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  3.009  MATH         MEM = MEM / 1E-3; L[1] = RSS2(CalAccPct, DMM_AccPct)
  3.010  ACC    600   degF           L1%
  3.011  MEMCX  1832  600degF        0.5% 4U

  4.001  CALL         Sub Setup /DMM
  4.002  5500         900degF                                     _K TC S  2W
  4.003  MATH         CalAccPct = REFACC() / MEM1 * 100 / CalConf
  4.004  TARGET       -m
  4.005  CALL         Sub Read /DMM
  4.006  MATH         @DMM_Meas = MEM
  4.007  CALL         Sub Get Accuracy /DMM
  4.008  MATH         DMM_AccPct = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  4.009  MATH         MEM = MEM / 1E-3; L[1] = RSS2(CalAccPct, DMM_AccPct)
  4.010  ACC    900   degF           L1%
  4.011  MEMCX  1832  900degF        2.0% 4U

  5.001  CALL         Sub Setup /DMM
  5.002  5500         1300degF                                    _K TC S  2W
  5.003  MATH         CalAccPct = REFACC() / MEM1 * 100 / CalConf
  5.004  TARGET       -m
  5.005  CALL         Sub Read /DMM
  5.006  MATH         @DMM_Meas = MEM
  5.007  CALL         Sub Get Accuracy /DMM
  5.008  MATH         DMM_AccPct = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  5.009  MATH         MEM = MEM / 1E-3; L[1] = RSS2(CalAccPct, DMM_AccPct)
  5.010  ACC    1300  degF           L1%
  5.011  MEMCX  1832  1300degF       2.0% 4U

  6.001  5500         *                                                 S

  6.002  RSLT         =
  6.003  HEAD         -2{°C Range: 1 mV / °C}
  6.004  TARGET       -p
  6.005  DISP         Slide the Selector Switch to °C.
  6.006  CALL         Sub Setup /DMM
  6.007  5500         -40degC                                     _K TC S  2W
  6.008  MATH         CalAccPct = REFACC() / MEM1 * 100 / CalConf
  6.009  TARGET       -m
  6.010  CALL         Sub Read /DMM
  6.011  MATH         @DMM_Meas = MEM
  6.012  CALL         Sub Get Accuracy /DMM
  6.013  MATH         DMM_AccPct = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  6.014  MATH         MEM = MEM / 1E-3; L[1] = RSS2(CalAccPct, DMM_AccPct)
  6.015  ACC    -40   degC           L1%
  6.016  MEMCX  1000  -40.0degC      2.0% 4U

  7.001  CALL         Sub Setup /DMM
  7.002  5500         25.0degC                                    _K TC S  2W
  7.003  MATH         CalAccPct = REFACC() / MEM1 * 100 / CalConf
  7.004  TARGET       -m
  7.005  CALL         Sub Read /DMM
  7.006  MATH         @DMM_Meas = MEM
  7.007  CALL         Sub Get Accuracy /DMM
  7.008  MATH         DMM_AccPct = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  7.009  MATH         MEM = MEM / 1E-3; L[1] = RSS2(CalAccPct, DMM_AccPct)
  7.010  ACC    25    degC           L1%
  7.011  MEMCX  1000  25.0degC       0.5% 4U

  8.001  CALL         Sub Setup /DMM
  8.002  5500         300degC                                     _K TC S  2W
  8.003  MATH         CalAccPct = REFACC() / MEM1 * 100 / CalConf
  8.004  TARGET       -m
  8.005  CALL         Sub Read /DMM
  8.006  MATH         @DMM_Meas = MEM
  8.007  CALL         Sub Get Accuracy /DMM
  8.008  MATH         DMM_AccPct = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  8.009  MATH         MEM = MEM / 1E-3; L[1] = RSS2(CalAccPct, DMM_AccPct)
  8.010  ACC    300   degC           L1%
  8.011  MEMCX  1000  300degC        0.5% 2U

  9.001  CALL         Sub Setup /DMM
  9.002  5500         450degC                                     _K TC S  2W
  9.003  MATH         CalAccPct = REFACC() / MEM1 * 100 / CalConf
  9.004  TARGET       -m
  9.005  CALL         Sub Read /DMM
  9.006  MATH         @DMM_Meas = MEM
  9.007  CALL         Sub Get Accuracy /DMM
  9.008  MATH         DMM_AccPct = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  9.009  MATH         MEM = MEM / 1E-3; L[1] = RSS2(CalAccPct, DMM_AccPct)
  9.010  ACC    450   degC           L1%
  9.011  MEMCX  1000  450degC        2.0% 2U

 10.001  CALL         Sub Setup /DMM
 10.002  5500         950degC                                     _K TC S  2W
 10.003  MATH         CalAccPct = REFACC() / MEM1 * 100 / CalConf
 10.004  TARGET       -m
 10.005  CALL         Sub Read /DMM
 10.006  MATH         @DMM_Meas = MEM
 10.007  CALL         Sub Get Accuracy /DMM
 10.008  MATH         DMM_AccPct = @DMM_RefAcc / MEM * 100 / @DMM_Conf
 10.009  MATH         MEM = MEM / 1E-3; L[1] = RSS2(CalAccPct, DMM_AccPct)
 10.010  ACC    950   degC           L1%
 10.011  MEMCX  1000  950degC        2.9% 2U

 11.001  HEAD         -2
 11.002  HEAD
 11.003  5500         *                                                 S
 11.004  END
